Source: keystone
Version: 2:11.0.0-1~u16.04+mos12
Binary:
  - keystone
  - python-keystone
  - keystone-doc
Build_time: 2017-05-02-09-37-19
Code_project:
  keystone: 8eda86ca43591245c882c7cf5037f9f47932557e
  keystone-build: f346e8941d9cb50d071f55afd972693451a8a00b
